@charset "utf-8";
/* CSS Document */



@media screen and (max-width:880px){

body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

div#container{
	border-top:none;
	border-bottom:none;
}

img.width30{
	width:20% !important;
	height:auto !important;
}

#footer-ctr{
	bottom: 0;
	left: 0;
  top: auto;
	width: 100%;
  border-right: none;
}
#footer-ctr a{
	width: 33.33333%;
	float: left;
	padding: 15px;
}
#footer-ctr a i{
	font-size: 2em;
}
#footer-ctr a:hover{
	color: #fff;
	background-color: #333;
}

} /*END @media*/
